<div *ngIf="loadingCustomers === true">
  <input [(ngModel)]="searchText" placeholder="Rechercher" class="advancedSearchTextbox">
  <p></p>
  <table id="myTable">
    <tr class="header">
      <td style="width: 25%;">Numéro client</td>
      <td style="width: 25%;">Nom client</td>
      <td style="width: 25%;">Email client</td>
      <td style="width: 25%;">Voir fiche client</td>
    </tr>
  </table>
  <table *ngFor="let d of data | grdFilter: {name: searchText, email:searchText};" id="myTable">
    <tr class="header">
      <td style="width: 25%;">{{d.identifier}}</td>
      <td style="width: 25%;">{{d.name}}</td>
      <td style="width: 25%;">{{d.email}}</td>
      <td style="width: 25%;">
        <button class="btn-add btn btn-circle btn-lg shadow btn-primary" appOcticons octicon="triangle-right"
          width="100%" routerLink="/customerCard/{{d.identifier}}"></button>
      </td>
    </tr>
  </table>
</div>